﻿/* --------------- */
/* --- DEFAULT --- */
/* --------------- */

ADDRESS,
BLOCKQUOTE, 
BODY, DD, DIV, 
DL, DT, 
FIELDSET, FORM,
FRAME, FRAMESET,
H1, H2, H3, H4, 
H5, H6, IFRAME, 
NOFRAMES, 
OBJECT, OL, P, 
UL, APPLET, 
CENTER, DIR, 
HR, MENU, PRE   { display: block }
/*LI              { display: list-item }*/
HEAD            { display: none }
TABLE           { display: table }
TR              { display: table-row }
THEAD           { display: table-header-group }
TBODY           { display: table-row-group }
TFOOT           { display: table-footer-group }
COL             { display: table-column }
COLGROUP        { display: table-column-group }
TD, TH          { display: table-cell }
CAPTION         { display: table-caption }
TH              { font-weight: bolder; text-align: center }
CAPTION         { text-align: center }
BODY            { padding: 8px; line-height: 1.33 }
H1              { font-size: 2em; margin: .67em 0 }
H2              { font-size: 1.5em; margin: .83em 0 }
H3              { font-size: 1.17em; margin: 1em 0 }
H4, P,
BLOCKQUOTE, UL,
FIELDSET, FORM,
OL, DL, DIR,
MENU            { margin: 1.33em 0 }
H5              { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
H6              { font-size: .67em; margin: 2.33em 0 }
H1, H2, H3, H4,
H5, H6, B,
STRONG          { font-weight: bolder }
BLOCKQUOTE      { margin-left: 40px; margin-right: 40px }
I, CITE, EM,
VAR, ADDRESS    { font-style: italic }
PRE, TT, CODE,
KBD, SAMP       { font-family: monospace }
PRE             { white-space: pre }
BIG             { font-size: 1.17em }
SMALL, SUB, SUP { font-size: .83em }
SUB             { vertical-align: sub }
SUP             { vertical-align: super }
S, STRIKE, DEL  { text-decoration: line-through }
HR              { border: 1px inset }
OL, UL, DIR,
MENU, DD        { margin-left: 40px }
OL              { list-style-type: decimal }
OL UL, UL OL,
UL UL, OL OL    { margin-top: 0; margin-bottom: 0 }
U, INS          { text-decoration: underline }
CENTER          { text-align: center }
BR:before       { content: "\A" }

/* An example of style for HTML 4.0's ABBR/ACRONYM elements */

ABBR, ACRONYM   { font-variant: small-caps; letter-spacing: 0.1em; border-bottom: 1px dotted #666 }
A[href]         { text-decoration: underline }
:focus          { outline: thin dotted invert }


/* Begin bidirectionality settings (do not change) */
BDO[DIR="ltr"]  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"]  { direction: rtl; unicode-bidi: bidi-override }

*[DIR="ltr"]    { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"]    { direction: rtl; unicode-bidi: embed }

/* Elements that are block-level in HTML4 */
ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, 
FORM, FRAME, FRAMESET, H1, H2, H3, H4, H5, H6, IFRAME,
NOSCRIPT, NOFRAMES, OBJECT, OL, P, UL, APPLET, CENTER, 
DIR, HR, MENU, PRE, LI, TABLE, TR, THEAD, TBODY, TFOOT, 
COL, COLGROUP, TD, TH, CAPTION 
                { unicode-bidi: embed }
/* End bidi settings */


@media print {
  @page         { margin: 10% }
  H1, H2, H3,
  H4, H5, H6    { page-break-after: avoid; page-break-inside: avoid }
  BLOCKQUOTE, 
  PRE           { page-break-inside: avoid }
  UL, OL, DL    { page-break-before: avoid }
}

@media speech {
  H1, H2, H3, 
  H4, H5, H6    { voice-family: paul, male; stress: 20; richness: 90 }
  H1            { pitch: x-low; pitch-range: 90 }
  H2            { pitch: x-low; pitch-range: 80 }
  H3            { pitch: low; pitch-range: 70 }
  H4            { pitch: medium; pitch-range: 60 }
  H5            { pitch: medium; pitch-range: 50 }
  H6            { pitch: medium; pitch-range: 40 }
  LI, DT, DD    { pitch: medium; richness: 60 }
  DT            { stress: 80 }
  PRE, CODE, TT { pitch: medium; pitch-range: 0; stress: 0; richness: 80 }
  EM            { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  STRONG        { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  DFN           { pitch: high; pitch-range: 60; stress: 60 }
  S, STRIKE     { richness: 0 }
  I             { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  B             { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  U             { richness: 0 }
  A:link        { voice-family: harry, male }
  A:visited     { voice-family: betty, female }
  A:active      { voice-family: betty, female; pitch-range: 80; pitch: x-high }
}

div.clear    {    clear: both; line-height: 0; font-size: 0; height: 0;    }

/* ----------------------------------- */
/* --- DEFAULT SUR TEXTES ET LiENS --- */
/* ----------------------------------- */
body, input, textarea, select        {    font: 12px Arial, Helvetica, sans-serif; color: #90786e; line-height: 17px; }
table, td, th                        {    font: 12px Arial, Helvetica, sans-serif; color: #90786e; line-height: 17px; /*vertical-align: top;*/ }
a                                    {    font: 12px Arial, Helvetica, sans-serif; color: #ee7d0c; line-height: 17px; text-decoration: underline; }
a:hover                                {    text-decoration: none;    }

a:active, a:focus            {    font-weight: normal; font-size: 1em;    }

sub, sup {
    font-size: 0.8em;
}

/*
@font-face
{
    font-family: "HelveticaNeue47LightCondensed";
    src: url(fonts/HelveticaNeue47LightCondensed.eot);
    src: local("HelveticaNeue47LightCondensed"), url(fonts/HelveticaNeue47LightCondensed.ttf) format("truetype");
}

@font-face
{
    font-family: "HelveticaNeue57Condensed";
    src: url(fonts/HelveticaNeue57Condensed.eot);
    src: local("HelveticaNeue57Condensed"), url(fonts/HelveticaNeue57Condensed.ttf) format("truetype");
}
*/



@font-face {
    font-family: 'HelveticaNeue47LightCondensed';
    src: url('fonts/helveticaneue47lightcondensed-webfont.eot');
    src: url('fonts/helveticaneue47lightcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue47lightcondensed-webfont.woff') format('woff'),
         url('fonts/helveticaneue47lightcondensed-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue47lightcondensed-webfont.svg#helvetica_neuelight_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'HelveticaNeue57Condensed';
    src: url('fonts/helveticaneue57condensed-webfont.eot');
    src: url('fonts/helveticaneue57condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue57condensed-webfont.woff') format('woff'),
         url('fonts/helveticaneue57condensed-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue57condensed-webfont.svg#helvetica_neuecondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('fonts/opensans-extrabold-webfont.eot');
    src: url('fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('fonts/opensans-extrabolditalic-webfont.eot');
    src: url('fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-extrabolditalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/opensans-italic-webfont.eot');
    src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic-webfont.woff') format('woff'),
         url('fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('fonts/opensans-italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/opensans-lightitalic-webfont.eot');
    src: url('fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-lightitalic-webfont.woff') format('woff'),
         url('fonts/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-lightitalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('fonts/opensans-semibolditalic-webfont.eot');
    src: url('fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibolditalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('fonts/opensans-condbold-webfont.eot');
    src: url('fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condbold-webfont.woff') format('woff'),
         url('fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('fonts/opensans-condbold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLightRegular';
    src: url('fonts/opensans-condlight-webfont.eot');
    src: url('fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlight-webfont.woff') format('woff'),
         url('fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('fonts/opensans-condlight-webfont.svg#OpenSansCondensedLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansCondensedLightItalic';
    src: url('fonts/opensans-condlightitalic-webfont.eot');
    src: url('fonts/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlightitalic-webfont.woff') format('woff'),
         url('fonts/opensans-condlightitalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-condlightitalic-webfont.svg#OpenSansCondensedLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ---------------------- */
/* --- REMISES A ZERO --- */
/* ---------------------- */

body {
    margin: 0px;
    padding: 10px;
}
img {
    border: 0;
}

img.marge1, img.marge1bordure1 {
    margin: 4px 30px 10px 0;
    float: left;
}
img.marge2, img.marge2bordure1 {
    margin: 4px 0 10px 30px;
    float: right;
}
img.bordure1, img.marge1bordure1, img.marge2bordure1 {
    border: 1px solid #fff;
}

hr {
    color: #ee7d0c;
    height: 1px;
    border: 0;
    border-top: 1px solid #ee7d0c
}

p.alignedroite {
    text-align: right;
}
p.alignecentre {
    text-align: center;
}
p.alignejustifie {
    text-align: justify;
}
p.alignegauche {
    text-align: left;
}

div.clear {
    clear: both;
    height: 0;
    font-size: 0;
}

h3.titre-paragraphe {
    color: #ee7d0c;
    font-size: 16px;
    margin: 10px 0 5px 0;
    padding: 0;
}

h3.titre-paragraphe + p {
    margin-top: 0;
}

h3.paragraphe {
    color: #ee7d0c;
    font-size: 14px;
    margin: 10px 0 5px 0;
    padding: 0;
}

h4.mets-vins{
    color: #ee7d0c;
    font-size: 12px;
    margin: 10px 0 5px 0;
    padding:0 0 0 14px;
    cursor:pointer;
    background:url(img/flechette-orange.png) no-repeat 0 4px;
}

h4.active{
    background:url(img/flechette-orange-select.png) no-repeat 0 6px;
}

#conseils-mets-vins ul{
    overflow:hidden;
    margin:0;
    padding:10px 3px;
    
}

#conseils-mets-vins ul li{
background:url(img/bouteille.png) no-repeat 0 0;
padding:5px 20px 2px;

}

h4.titre-paragraphe {
    color: #90786e;
    font-size: 12px;
    margin: 7px 0 7px 0;
    padding: 0;
}

h4.titre-paragraphe + p {
    margin-top: 0;
}

span.couleur {
    color: #ee7d0c;
    font-weight: bold;
}

#corps ul p {
    margin: 2px 0;
}

h3.titre-mets {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #67534a;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px 0;
    padding: 0;
}

h2.titre-bienvenue {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 28px;
    color: #67534a;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px 0;
    padding: 0;
}
span.texte-big {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 32px;
}
h2.titre-bienvenue strong {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: normal;
}

ul.photos-intro {
    border: 1px solid #000;
}

#corps ul.photos-intro li
{
    position: relative;
}


ul.liste-flechette {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.liste-flechette li {
    background: url(img/flechette-menu.png) no-repeat left 5px;
    padding: 0 0 0 15px;
    margin: 0 0 6px 0;
}
ul.liste-flechette li strong,
ul.liste-flechette li a {
    font-size: 16px;
    color: #893505;
    font-weight: bold;
}
ul.liste-flechette li a {
    text-decoration: underline;
}
ul.liste-flechette li a:hover {
    text-decoration: none;
}

a.lien-flechette {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #9d775c;
    text-decoration: none;
    background: url(img/flechette-ronde.png) no-repeat right 2px;
    padding: 2px 21px 10px 0;
    margin-right:10px;
    line-height: 15px;
}

a.lien-maisonnette {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #9d775c;
    text-decoration: none;
    display: block;
    float: right;
    overflow: hidden;
    background: url(img/home-domain.png) no-repeat top left;
    padding: 0 0 10px 46px;
    /*line-height: 48px;*/
    margin-bottom:20px;
}

a.lien-flechette:hover,
a.lien-maisonnette:hover {
    color: #ee7d0c;
}

span.gros, td.gros {
    color: #ee7d0c;
    font-size: 24px;
}

div.intro {
    font-family: Arial, Helvetica, sans-serif;
    color: #90786e;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
}

div.fond-orange {
    background: url(img/pixel-bloc-orange.png) repeat-y;
    padding: 15px;
    margin: 0 0 15px 0;
    color: #fff;
    width: 480px;
}

div.fond-orange a {
    color: #fff;
    text-decoration: underline;
}
div.fond-orange a:hover {
    text-decoration: none;
}

div.fond-orange h3.titre-paragraphe {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

div.small-caps {
    color: #ee7d0c;
    /*font-variant: small-caps;*/
    font-weight: bold;
    margin: 0 0 30px 30px;
}

div.fond {
    background: #efebe9;
    padding: 15px;
    margin: 0 0 15px 0;
}

div.fond-court {
    width: 479px;
    background: #efebe9;
    padding: 15px;
    margin: 0 0 15px 0;
}

div.fond-court p,
div.fond p {
    margin: 0;
    padding: 0;
}

div.fond-court h3.titre-paragraphe,
div.fond h3.titre-paragraphe {
    color: #90786e;
    font-size: 16px;
    font-weight: bold;
}

div.fond td {
    padding: 4px 2px;
}

h3.titre-souligne {
    border-bottom: 3px solid #ee7d0c;
    color: #000;
    font-size: 10px;
    font-weight: normal;
    margin: 10px 30px 8px 0;
    padding: 0 0 1px 0;
    text-align: center;
    line-height: 11px;
}

ul.trombinoscope {
    border: 3px solid #ee7d0c;
    line-height: 11px;
}

ul.trombinoscope img {
    margin: 0 0 5px 0;
}

ul.trombinoscope strong {
    display: block;
    color: #000;
    font-weight: normal;
    font-size: 10px;
    text-align: center;
    margin: 0 0 4px 0;
    line-height: 11px;
}
ul.trombinoscope strong a {
    line-height: 11px;
}
ul.trombinoscope em {
    display: block;
    color: #ee7d0c;
    font-style: normal;
    font-size: 10px;
    text-align: center;
    line-height: 11px;
}

ul.carte {
    list-style:none;
        
}

ul.images-lorgeril-v2
{
list-style:none;
width:700px;
margin:0;
padding:0;
float:left;
 }
 
ul.images-lorgeril
{
list-style:none;
width:190px;
margin:0 3px 0 0;
padding:0;
float:left;
 }

ul.carte li{
    float:left;
    display:block;
    padding:10px;
    
}

ul.carte li a {
    text-decoration:none;
    border: #fff solid 1px;
    display:block;
}

ul.carte li a:hover {
    text-decoration:none;
    border: #eb6d3b solid 1px;
}

ul.images-lorgeril li,
ul.images-lorgeril-v2 li{
    float:left;
    display:block;
    padding:1px;
    
}

ul.images-lorgeril li a,
ul.images-lorgeril-v2 li a{
    text-decoration:none;
    border: #fff solid 1px;
    display:block;
}

ul.images-lorgeril li a:hover,
ul.images-lorgeril-v2 li a:hover{
    text-decoration:none;
    border: #eb6d3b solid 1px;
}

div.fond-orange-taille {
    background: url(img/pixel-bloc-orange.png) repeat-y;
    padding: 15px;
    margin: 0 0 15px 0;
    color: #fff;
    width: 480px;
    float:left;
    display:block;
}

div.fond-orange-taille-v2 {
    background: url(img/pixel-bloc-orange.png) repeat-y;
    padding: 15px;
    margin: 0 0 15px 0;
    color: #fff;
    width: 385px;
    float:left;
    display:block;
    margin-right:4px;
}

div.fond-orange-taille a {
    color: #fff;
    text-decoration: underline;
}
div.fond-orange-taille a:hover {
    text-decoration: none;
}

div.fond-orange-taille h3.titre-paragraphe {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

div.encart-gauche 
{
    float:left;
    display:block;
    width :150px;
    padding-left:10px;
}

div.fond-grey {
    background: #efebe9;
    padding: 15px;
    margin: 0 0 15px 0;
    width:350px;
    float:left;
    display:block;
}


div.fond-grey p {
    margin: 0;
    padding: 0;
}

div.fond-grey h3.titre-paragraphe {
    color: #90786e;
    font-size: 16px;
    font-weight: bold;
}

div.fond-grey td {
    padding: 4px 2px;
}

ul.bouteille {
    list-style:none;
    margin :0;
    padding:2px;
    height: 362px;
    overflow: hidden;
}

ul.bouteille li{
    float:left;
    display:block;
    padding:0;
    height: 362px;
}

div.flottement{
float:left;
display:block;
padding :3px 10px;
}

ul.images-vins {
    list-style:none;
    margin :0;
    padding:5px;

}

ul.images-vins li{
    float:left;
    display:block;
        padding:5px;
}

a.bt-imprim
{
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #9d775c;
    text-decoration: none;
    background: url(img/flechette-ronde.png) no-repeat right 2px;
    padding: 0 21px 30px 21px;
    line-height: 15px;
}

#corps a.bt-imprim
{
    position: absolute;
    right: 0;
    top: 0;
}

img.imprimable
{
}

span.petite-taille {
    font-size:.9em;
}

span.tres-petite-taille {
    font-size:.8em;
}


h3.titre-tourisme
{
    margin: 0;
    padding: 6px 10px;
    background-color: #EE7D0C;
}

#corps h3.titre-tourisme
{    
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}


h3.titre-tourisme a,
a.titre-tourisme {
    font-family: OpenSansCondensedLightRegular, Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #EE7D0C;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 10px 0;
    background: url(img/flechette-ronde.png) no-repeat right 6px;
    text-decoration: none;
    padding-right: 23px;
}

h3.titre-tourisme a
{
    background: url(img/flechette-ronde-blanche.png) no-repeat right 6px;
    color: #fff;
}

h3.titre-tourisme a:hover,
a.titre-tourisme a:hover
{
    text-decoration: underline;
}

h3.titre-tourisme p
{
    margin: 0;
    padding: 0;
    text-align: center;
    width: auto;
}

table.tableau1
{
    border-collapse: collapse;
    border: 1px solid #EE7D0C;
}

table.tableau1 th
{
    border-bottom: 3px solid #EE7D0C;
    color: #000;
}
table.tableau1 td
{
    border-bottom: 1px solid #ccc;
}

table.vins
{
    border-collapse: collapse;
    width: 100%;
}
table.vins td h4.mets-vins
{
    font-size: 13px;
    line-height: 14px;
    text-align: left;
}
table.vins td
{
    font-size: 11px;
    line-height: 11px;
    padding-right: 3%;
    padding-bottom: 10px;
}

table.vins td img
{
    border: 1px solid #ccc;
    padding: 4px;
    background: #efefef;
}

/* ------------------ plans javascript -------------------- */
img.plan-rdc {
}
img.plan-rdc2 {
}
img.plan-etage1 {
}
img.plan-etage2 {
}
img.plan-exterieur {
}

ul.plan-liens,
ul.plan-liens li,
ul.plan-liens li a {
    color: #000;
}

a.map {
}

ul.liste-bouteilles
{
}

ul.liste-bouteilles li
{
    text-align: center;
    border: 1px solid #ff0000;
    padding: 3px 10px;
    margin-bottom: 10px;
}

ul.liste-bouteilles strong
{
    display: block;
    border-bottom: 3px solid #ee7d0c;
    color: #000;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 8px;
    padding: 0 0 1px 0;
    text-align: center;
    line-height: 11px;
}

ul.liste-bouteilles a
{
    display: block;
    text-align: center;
    border: 1px solid #fff;
    padding: 4px;
}
ul.liste-bouteilles a:hover
{
    border: 1px solid #ee7d0c;
}

#corps ul.liste-bouteilles
{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#corps ul.liste-bouteilles li
{
    float: left;
    display: block;
    border: 0;
}

a.picto-facebook
{
    background: url(img/picto_facebook.png) no-repeat 15px 0;
    color: #7A9093;
    font-family: OpenSansCondensedLightRegular,Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    padding-left: 55px;
    line-height: 32px;
    text-decoration: none;
}

a.picto-facebook:hover
{
    text-decoration: underline;
}